# while-Statement_0002.py
#
number = 1                              # initialize variable 'number'
while(number <= 3):                    # execute the indented statements below while x less than or equal to 10.
    length = float(input("Enter a value for the length: "))
    if(length >0):
         break
    else:
         print("Invalid value. It must be > 0")

    print(number, " : ", number)     # print 'number' and number squared
    number = number + 1                 # replace number with number + 1
print("Done.")                          # print "Done." after dropping out of while loop.
